9 febrero 2015 Recursos, Seguridad, Software

Flash player dmg

Si usas un Mac y has estado curioseando por Internet estos últimos días, seguro que te habrá salido ya un mensaje de alerta de Safari alertándote de que tu versión de Flash Player no estaba actualizada y recomendándote encarecidamente a ponerte al día si querías seguir navegando por la red de manera segura.

El asunto es que Apple ha bloqueado todas las versiones antiguas del software de Adobe, concretamente todas las firmadas con anterioridad a la 16.0.0.305, por lo que todos los usuarios que aún utilizasen alguna de ellas han visto aparecer mensajes en su navegador alertándoles de que su versión de Flash estaba desactualizada o impidiéndoles reproducir contenido.

Flash player actualizado

Según publica la propia Apple en una reciente nota en su página web de soporte, se está forzando a los usuarios de OS X a que actualicen su plug-in de Flash Player a la versión más reciente del mismo para proteger Safari de potenciales vulnerabilidades y mejorar su seguridad.

Además de esa nota, en Cupertino han enviado un correo específico sobre el tema a su lista de mail de Seguridad con el mismo asunto, recomendando que todos aquellos usuarios que no sean capaces de reproducir Flash Player 16, se actualicen a Flash Player 13 (13.0.0.269) para estar protegidos adecuadamente de las últimas vulnerabilidades de seguridad descubiertas.

Aunque ya se que no hace falta decíroslo, desde Descubre Apple os animamos también a seguir los mismos consejos y mantener vuestros equipos actualizados en la medida de lo posible para estar protegidos de los ataques maliciosos que podemos encontrarnos por la Red.

Más Información| Página de Soporte de Apple

Comentarios

Tu dirección de correo electrónico no será publicada. Los campos necesarios están marcados *